local t = Def.ActorFrame{
	LoadActor( "_lookingglass" )..{
		InitCommand=cmd(zoomto,256,32;fadeleft,0.15;faderight,0.15;texcoordvelocity,-0.25,0;diffusealpha,0.9);
	};
	LoadActor( THEME:GetPathB("","_frame 3x3"), "_rounded blackinset transparent normal", 256, 24)..{
		Name="RouletteBG";
		InitCommand=cmd(diffusealpha,0.75);
	};
};

return t;